# Uses of Class
org.apache.zookeeper.common.SSLContextAndOptions

Packages that use SSLContextAndOptions
Package
Description
org.apache.zookeeper.common

## Uses of SSLContextAndOptions in org.apache.zookeeper.common

Methods in org.apache.zookeeper.common that return SSLContextAndOptions
Modifier and Type
Method
Description
`SSLContextAndOptions`
X509Util.`createSSLContextAndOptions(ZKConfig config)`
`SSLContextAndOptions`
X509Util.`createSSLContextAndOptionsFromConfig(ZKConfig config)`
`SSLContextAndOptions`
X509Util.`getDefaultSSLContextAndOptions()`